Skip to content
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Memory (RAM): 256 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Copper ethernet cabling technology
DHCP features
Management protocols
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
Number of Ethernet Power Poe Inputs
48
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
104 Gbit/s
Total Power on Ethernet Enclosure
740 W
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Search IGMP
Speed Limiting
Yes
Upgradable Embedded Software
Yes
SSH/SSL support
Yes
Security Algorithm Supported
WEP, WPA, WPA2, WPA2-PSK
Operating Humidity Range
5 - 95%
Operating Temperature Range
0 - 40 °C
Depth
Height
Product Color
Shelf Installation
Weight
Width
Flash memory
Internal memory
Storage Temperature Range Celsius
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
SFP Module Slot Count
MAC address filtering
Compatible System HS Code
85176990
Included Cables
AC, LAN (RJ-45)
Brand
EnGenius
Brand
EnGenius
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
4713361931697,
Product Code
EWS7952FP
Product Name
EWS7952FP
Product Name
EWS7952FP
Product Series
Backup and Transfer
Yes
Connection Clustering
Connection Gateway Mirroring
Contact Layer
Date Added to System
2020-03-31
Form factor
Key Type
MIB support
RFC1213, RFC1493, RFC1757, RFC2674
Production Date
Quick start guide
Yes
SSH SSL Support
Yes
Sold Markets
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Usage Manual
Yes
VLAN support
Yes
Web-based management
EnGenius EWS7952FP Switch